### Method

# Gtk ColumnViewColumn get_title

#### Declaration [src]

    const char*
    gtk_column_view_column_get_title (
      GtkColumnViewColumn* self
    )

#### Description [src]

Returns the title set with gtk_column_view_column_set_title().

Gets property | `Gtk.ColumnViewColumn:title`

#### Return value

Type: `const char*`

The column’s title.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.